import IBIZAPPEDITOR_en_US_Base from './ibizappeditor_en_US_base';

function getLocaleResource(){
    const IBIZAPPEDITOR_en_US_OwnData = {};
    const targetData = Object.assign(IBIZAPPEDITOR_en_US_Base(), IBIZAPPEDITOR_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;